<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lista de Cursos</title>
</head>
<body>
    <h1>Lista de Cursos</h1>
    <ul>
        {% for curso in curso %}
            <li>{{ curso.nombre }} - {{ curso.descripcion }}</li>
        {% endfor %}
    </ul>
</body>
</html>
